#####################################################
# @module    can_utils.py                           #
# @brief     Tools for CAN_BUS handling on VBT      #
# @author    Jamie Bird                             #
# @date      Sept 2020                              #
# @copyright Racelogic Ltd., 2020                   #
#####################################################
import can
from micropython import const

PAD = const(0xFF)
EXT_MASK = const(0x5FFFFFFF)

def set_extended(ID):
    return ID | (1<<30)

